Bug 597400 - Rawhide throws exception while trying to install F13 Live on IBM xSeries 306 RAID
Rawhide throws exception while trying to install F13 Live on IBM xSeries 306 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-28 16:20 EDT by Jared Smith
Modified: 2011-06-27 12:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:56:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda backtrace (167.02 KB, text/plain)
2010-05-28 16:20 EDT, Jared Smith
no flags Details

  None (edit)
Description Jared Smith 2010-05-28 16:20:43 EDT
Created attachment 417737 [details]
Anaconda backtrace

Description of problem:

Booted an IBM xSeries 306 machine from the F13 live cd, and tryed installing F13 to the hard drive.  Anaconda threw an exception when it tried to configure the disks on the RAID controller.

Version-Release number of selected component (if applicable):

anaconda-13.42-1.fc13.i686

How reproducible:

Every time

Steps to Reproduce:
1. Boot from F13 Live CD
2. Install to hard drive
3. Select RAID device, and say "Use all space"
  
Actual results:

Anaconda throws an exception.  I'll attach it to this bug.

Expected results:

F13 gets installed.

Additional info:

Smolt hardware profile available at http://www.smolts.org/client/show/pub_40a223ff-c812-434c-a5bd-96106673e181
Comment 1 Chris Lumens 2010-08-13 14:28:15 EDT
Are you continuing to see this with F14 alpha?
Comment 2 Jared Smith 2010-08-13 15:45:39 EDT
I'll throw the latest Alpha RC at it once I finish downloading it.  (It'll probably be Monday before I have a chance to test it.)
Comment 3 Bug Zapper 2011-06-02 09:01:23 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 12:56:55 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.